@0 = ~Ihr geht da doch nicht etwa rein? Wir kehren nach Gullykin zurück und holen Hilfe! Diese Bestie ist viel zu stark für uns.~
@1 = ~Geht nur. Wir werden dem wilden Treiben dieser Kreatur ein Ende setzen.~
@2 = ~Dann alles Glück dieser Welt. Ihr werdet es brauchen!~
@3 = ~Die ganze Stadt steht Kopf, man muss zurzeit richtig vorsichtig sein.~
